body {
  background-color: black;
}

h1 {
  color: rgb(0, 255, 34);
  margin-left: 20px;
  font-family: "Lucida Console", Monaco, monospace;
}

p {
    color: rgb(0, 255, 34);
    margin-left: 20px;
    font-family: "Lucida Console", Monaco, monospace;
}

a {
    color: blue;
    margin-left 20px;
    font-family: "Lucida Console", Monaco, monospace;
}

h2 {
  color: rgb(0, 255, 34);
  margin-left: 20px;
  font-family: "Lucida Console", Monaco, monospace;
}

.topnav {
  overflow: hidden;
  background-color: #262626;
  font-family: "Lucida Console", Monaco, monospace;
}

.topnav a {
  float: left;
  color: rgb(255, 255, 255);
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
  font-family: "Lucida Console", Monaco, monospace;
}

.topnav a:hover {
  background-color: black;
  color: rgb(255, 255, 255);
  font-family: "Lucida Console", Monaco, monospace;
}

.topnav a.active {
  background-color: #262626;
  color: rgb(0, 255, 34);
  font-family: "Lucida Console", Monaco, monospace;
}



